{
  "url": "https://elevenlabs.io",
  "totalElementsVisible": 339,
  "totalElementsAll": 2280,
  "cssVariables": {
    "--neutral-700": "#525252",
    "--green-900": "#064E37",
    "--cyan-800": "#1E566C",
    "--blue-400": "#7294E3",
    "--f-heading-03-font-size": "2.25rem",
    "--purple-200": "#EEDBF9",
    "--spacing-outer-content": "6.25rem",
    "--shadcn-primary": "0 0% 9%",
    "--f-subhead-03-letter-spacing": "0.01em",
    "--jetbrainsMono": "",
    "--f-body-blog-font-size": "1.0625rem",
    "--f-description-02-font-weight": "400",
    "--neutral-800": "#464646",
    "--shadcn-border": "0 0% 89.8%",
    "--tw-trim-top-lg": "0.375rem",
    "--tw-trim-bottom-base-loose": "0.53125rem",
    "--neutral-300": "#BDBDBD",
    "--f-description-03-letter-spacing": "0.01em",
    "--shadcn-muted": "0 0% 96.1%",
    "--shadcn-popover": "0 0% 100%",
    "--f-ui-05-line-height": "140%",
    "--tw-trim-top-sm": "0.34375rem",
    "--f-subhead-01-letter-spacing": "0.01em",
    "--neutral-500": "#767676",
    "--spacing-container-gutter": "0.625rem",
    "--f-subhead-04-font-family": "\"Waldenburg\",\"Waldenburg Fallback\"",
    "--neutral-100": "#E5E5E5",
    "--f-ui-02-font-weight": "400",
    "--tw-line-height-sm-loose": "1.5625rem",
    "--f-ui-05-font-weight": "400",
    "--tw-trim-bottom-sm": "0.34375rem",
    "--orange-700": "#BD3F11",
    "--f-subhead-04-font-weight": "400",
    "--f-description-blog-font-size": "1.0625rem",
    "--blue-100": "#E1E8F9",
    "--f-heading-04-font-weight": "400",
    "--tw-font-size-4xs": "0.625rem",
    "--tw-trim-bottom-4xs": "0.21875rem",
    "--f-description-04-line-height": "140%",
    "--f-ui-03-text-transform": "uppercase",
    "--f-ui-05-font-size": "0.75rem",
    "--yellow-950": "#3E240A",
    "--tw-trim-top-2xl-loose": "0.53125rem",
    "--tw-line-height-2xs": "1.125rem",
    "--tw-line-height-4xs": "0.875rem",
    "--f-description-01-font-weight": "400",
    "--f-description-01-letter-spacing": "-0.02em",
    "--grid-column-bg": "rgba(127,255,255,0.25)",
    "--f-description-blog-font-weight": "400",
    "--tw-ring-color": "rgb(147 197 253/0.5)",
    "--container-width-absolute": "min(100vw,81.5rem)",
    "--blue-600": "#4056CE",
    "--tw-trim-top-base-tight": "0.25rem",
    "--f-heading-04-letter-spacing": "-0.01em",
    "--orange-200": "#FCD5AC",
    "--f-paragraph-03-letter-spacing": "0em",
    "--tw-line-height-xl-loose": "1.875rem",
    "--tw-line-height-base": "1.5rem",
    "--blue-200": "#C8D5F4",
    "--blue-900": "#353B73",
    "--purple-500": "#C47DE5",
    "--yellow-200": "#F6F092",
    "--shadcn-destructive-foreground": "0 0% 98%",
    "--tw-line-height-base-tight": "1.25rem",
    "--f-description-05-font-weight": "400",
    "--purple-400": "#CF94EC",
    "--f-description-04-letter-spacing": "0.01em",
    "--shadcn-destructive": "0 84.2% 60.2%",
    "--yellow-700": "#966812",
    "--neutral-50": "#F2F2F2",
    "--f-description-03-font-family": "\"Inter\",\"Inter Fallback\"",
    "--f-heading-01-font-size": "3.75rem",
    "--magenta-200": "#F8D3F5",
    "--f-description-02-font-family": "\"Inter\",\"Inter Fallback\"",
    "--orange-50": "#FFF7ED",
    "--shadcn-foreground": "0 0% 3.9%",
    "--shadcn-radius": "0.5rem",
    "--f-description-05-line-height": "140%",
    "--orange-500": "#F36F1C",
    "--tw-font-size-xs": "0.875rem",
    "--inherit": "",
    "--f-display-01-line-height": "95%",
    "--black": "#000",
    "--magenta-100": "#FBE4FB",
    "--tw-line-height-2xs-loose": "1.3125rem",
    "--f-paragraph-03-font-weight": "400",
    "--tw-line-height-3xl": "2rem",
    "--f-subhead-01-font-weight": "700",
    "--f-subhead-02-font-weight": "700",
    "--yellow-300": "#EFDE44",
    "--f-heading-05-font-weight": "400",
    "--blue-50": "#F2F5FC",
    "--tw-gradient-via-position": "",
    "--tw-saturate": "",
    "--f-paragraph-01-font-family": "\"Inter\",\"Inter Fallback\"",
    "--tw-line-height-lg": "1.5625rem",
    "--red-100": "#FDE4E3",
    "--tw-grayscale": "",
    "--f-description-03-line-height": "140%",
    "--tw-gradient-to-position": "",
    "--f-paragraph-04-font-family": "\"Inter\",\"Inter Fallback\"",
    "--transparent": "transparent",
    "--magenta-800": "#7A296B",
    "--f-ui-06-font-family": "\"WaldenburgFH\",\"WaldenburgFH Fallback\"",
    "--f-ui-04-font-weight": "700",
    "--f-heading-03-font-weight": "300",
    "--f-subhead-01-font-family": "\"Waldenburg\",\"Waldenburg Fallback\"",
    "--waldenburg": "\"Waldenburg\",\"Waldenburg Fallback\"",
    "--f-ui-01-line-height": "110%",
    "--shadcn-ring": "0 0% 3.9%",
    "--container-width": "min(100%,81.5rem)",
    "--page-background-color": "#FDFCFC",
    "--f-heading-02-font-weight": "300",
    "--breakpoint": "\"xxl\"",
    "--tw-pinch-zoom": "",
    "--cyan-950": "#0D2F3F",
    "--tw-trim-top-4xl": "0.375rem",
    "--blue-700": "#3C48B9",
    "--tw-trim-top-xl-loose": "0.53125rem",
    "--green-300": "#6EE7B1",
    "--shadcn-card": "0 0% 100%",
    "--f-ui-05-font-family": "\"Inter\",\"Inter Fallback\"",
    "--f-paragraph-02-font-weight": "400",
    "--f-ui-04-font-size": "0.75rem",
    "--magenta-400": "#E273D5",
    "--f-ui-02-font-family": "\"Inter\",\"Inter Fallback\"",
    "--cyan-300": "#74D9EC",
    "--tw-line-height-2xl": "1.6875rem",
    "--f-ui-06-line-height": "110%",
    "--f-description-04-font-family": "\"Inter\",\"Inter Fallback\"",
    "--tw-trim-top-4xs": "0.1875rem",
    "--green-800": "#065F41",
    "--f-description-01-font-size": "1.375rem",
    "--f-body-blog-font-family": "\"Inter\",\"Inter Fallback\"",
    "--f-subhead-02-line-height": "140%",
    "--f-ui-01-letter-spacing": "0.03em",
    "--f-heading-05-line-height": "135%",
    "--tw-trim-bottom-base": "0.40625rem",
    "--shadcn-secondary": "0 0% 96.1%",
    "--tw-line-height-2xl-loose": "2rem",
    "--tw-numeric-spacing": "",
    "--f-ui-03-letter-spacing": "0.05em",
    "--purple-950": "#32123E",
    "--tw-trim-bottom-2xs-loose": "0.375rem",
    "--tw-trim-top-xl": "0.40625rem",
    "--f-description-05-letter-spacing": "0.01em",
    "--green-50": "#ECFDF4",
    "--green-200": "#A7F3CC",
    "--blue-950": "#252846",
    "--tw-scale-y": "1",
    "--green-400": "#2DD28D",
    "--tw-backdrop-contrast": "",
    "--tw-drop-shadow": "",
    "--f-subhead-05-font-family": "\"Waldenburg\",\"Waldenburg Fallback\"",
    "--f-ui-04-letter-spacing": "0.05em",
    "--f-description-01-line-height": "130%",
    "--shadcn-accent-foreground": "0 0% 9%",
    "--tw-font-size-2xl": "1.25rem",
    "--red-500": "#EB524B",
    "--tw-pan-x": "",
    "--tw-translate-y": "0",
    "--f-heading-01-font-weight": "300",
    "--env": "\"dev\"",
    "--tw-line-height-5xl": "2.625rem",
    "--purple-800": "#7A3396",
    "--spacing-inner-gutter": "1.25rem",
    "--f-subhead-03-font-weight": "700",
    "--neutral-400": "#949494",
    "--f-heading-05-font-size": "1.25rem",
    "--tw-contain-size": "",
    "--shadcn-card-foreground": "0 0% 3.9%",
    "--f-ui-03-font-family": "\"WaldenburgFH\",\"WaldenburgFH Fallback\"",
    "--magenta-500": "#D65CC8",
    "--tw-font-size-2xs": "0.8125rem",
    "--f-ui-08-font-weight": "400",
    "--section-px-none": "0rem",
    "--f-subhead-02-letter-spacing": "0.01em",
    "--tw-line-height-xs": "1.3125rem",
    "--f-ui-03-font-size": "0.875rem",
    "--tw-font-size-base": "1rem",
    "--f-paragraph-02-letter-spacing": "0em",
    "--red-300": "#FAABA7",
    "--f-ui-07-letter-spacing": "0.02em",
    "--cyan-500": "#19A2C1",
    "--tw-trim-bottom-2xl": "0.40625rem",
    "--red-600": "#D7332B",
    "--green-600": "#059661",
    "--tw-trim-bottom-4xs-loose": "0.28125rem",
    "--f-description-02-line-height": "140%",
    "--magenta-950": "#3F0D35",
    "--tw-translate-x": "0",
    "--teal-600": "#168D81",
    "--green-500": "#10B978",
    "--tw-trim-bottom-2xl-loose": "0.5625rem",
    "--tw-font-size-4xl": "2rem",
    "--purple-100": "#F6EBFC",
    "--purple-900": "#632A79",
    "--tw-font-size-sm": "0.9375rem",
    "--tw-trim-top-xs": "0.34375rem",
    "--f-description-blog-letter-spacing": "0.01em",
    "--red-700": "#B52720",
    "--yellow-500": "#DAB718",
    "--f-heading-03-font-family": "\"Waldenburg\",\"Waldenburg Fallback\"",
    "--spacing-content-wide": "10rem",
    "--f-description-04-font-size": "0.875rem",
    "--f-subhead-05-line-height": "120%",
    "--f-heading-01-font-family": "\"Waldenburg\",\"Waldenburg Fallback\"",
    "--f-heading-03-line-height": "120%",
    "--tw-font-size-3xl": "1.5rem",
    "--teal-100": "#CEF8EF",
    "--contextual-nav-height": "4rem",
    "--overlay-darker-plus": "rgba(0,0,0,0.4)",
    "--f-heading-01-letter-spacing": "-0.03em",
    "--f-paragraph-01-line-height": "140%",
    "--f-description-blog-line-height": "30px",
    "--tw-trim-bottom-3xl": "0.46875rem",
    "--tw-border-spacing-y": "0",
    "--purple-600": "#A94BD2",
    "--shadcn-input": "0 0% 89.8%",
    "--tw-line-height-xl": "1.625rem",
    "--f-display-02-font-family": "\"WaldenburgFH\",\"WaldenburgFH Fallback\"",
    "--tw-line-height-3xl-loose": "2.25rem",
    "--inner-gutter": "20px",
    "--tw-blur": "",
    "--tw-invert": "",
    "--f-ui-01-text-transform": "uppercase",
    "--f-ui-04-line-height": "110%",
    "--tw-contain-layout": "",
    "--f-heading-02-font-size": "3rem",
    "--cyan-50": "#EEFBFD",
    "--tw-line-height-base-loose": "1.75rem",
    "--f-ui-04-text-transform": "uppercase",
    "--tw-backdrop-sepia": "",
    "--f-subhead-05-font-weight": "400",
    "--tw-ring-shadow": "0 0 #0000",
    "--f-body-01-line-height": "160%",
    "--orange-600": "#E45512",
    "--tw-trim-bottom-xs-tight": "0.25rem",
    "--yellow-900": "#6A4419",
    "--tw-sepia": "",
    "--f-ui-02-letter-spacing": "0.02em",
    "--tw-trim-bottom-lg": "0.40625rem",
    "--tw-ordinal": "",
    "--f-heading-05-font-family": "\"Waldenburg\",\"Waldenburg Fallback\"",
    "--blue-500": "#5D79DF",
    "--f-description-03-font-size": "1rem",
    "--magenta-600": "#B83DA5",
    "--teal-700": "#166F67",
    "--tw-contain-style": "",
    "--f-subhead-02-font-size": "1.125rem",
    "--shadcn-popover-foreground": "0 0% 3.9%",
    "--teal-200": "#9EF0DE",
    "--f-ui-06-letter-spacing": "0.05em",
    "--f-heading-01-line-height": "105%",
    "--current": "currentColor",
    "--tw-backdrop-invert": "",
    "--font-waldenburg": "\"Waldenburg\",\"Waldenburg Fallback\"",
    "--f-paragraph-03-line-height": "140%",
    "--blue-800": "#384094",
    "--f-body-01-font-size": "1.125rem",
    "--tw-border-spacing-x": "0",
    "--f-ui-08-font-size": "0.75rem",
    "--tw-trim-bottom-base-tight": "0.28125rem",
    "--font-waldenburg-fh": "\"WaldenburgFH\",\"WaldenburgFH Fallback\"",
    "--shadcn-primary-foreground": "0 0% 98%",
    "--orange-800": "#963316",
    "--tw-backdrop-grayscale": "",
    "--tw-hue-rotate": "",
    "--tw-pan-y": "",
    "--tw-trim-bottom-xs": "0.34375rem",
    "--neutral-600": "#6E6E6E",
    "--tw-trim-bottom-xs-loose": "0.4375rem",
    "--tw-trim-top-2xs": "0.25rem",
    "--tw-trim-top-2xl": "0.375rem",
    "--purple-50": "#FBF6FE",
    "--f-ui-05-letter-spacing": "0.02em",
    "--f-paragraph-04-letter-spacing": "0em",
    "--tw-trim-bottom-4xl": "0.4375rem",
    "--tw-line-height-4xs-loose": "1rem",
    "--cyan-900": "#1D495C",
    "--tw-line-height-6xl": "3.25rem",
    "--f-display-01-font-size": "6.25rem",
    "--tw-trim-bottom-3xl-loose": "0.59375rem",
    "--tw-rotate": "0",
    "--f-subhead-01-line-height": "140%",
    "--orange-100": "#FEECD6",
    "--f-ui-07-font-size": "0.625rem",
    "--tw-ring-offset-color": "#fff",
    "--tw-trim-top-lg-loose": "0.53125rem",
    "--tw-font-size-lg": "1.0625rem",
    "--shadcn-secondary-foreground": "0 0% 9%",
    "--purple-700": "#9139B7",
    "--f-body-01-font-weight": "400",
    "--f-display-01-font-family": "\"WaldenburgFH\",\"WaldenburgFH Fallback\"",
    "--tw-trim-top-base-loose": "0.5rem",
    "--f-heading-05-letter-spacing": "0em",
    "--orange-400": "#F58633",
    "--f-ui-07-line-height": "140%",
    "--f-ui-01-font-family": "\"WaldenburgFH\",\"WaldenburgFH Fallback\"",
    "--tw-trim-bottom-5xl": "0.53125rem",
    "--waldenburgFH": "\"WaldenburgFH\",\"WaldenburgFH Fallback\"",
    "--f-ui-03-line-height": "110%",
    "--yellow-50": "#FCFCEA",
    "--magenta-50": "#FCF2FB",
    "--yellow-100": "#FAF9C7",
    "--f-subhead-05-font-size": "0.875rem",
    "--tw-ring-offset-width": "0px",
    "--cyan-400": "#4EC7E0",
    "--tw-font-size-5xl": "2.25rem",
    "--grid-columns": "12",
    "--tw-trim-top-2xs-loose": "0.34375rem",
    "---shadcn-background": "0 0% 100%",
    "--tw-scroll-snap-strictness": "proximity",
    "--f-subhead-04-line-height": "140%",
    "--f-subhead-03-line-height": "140%",
    "--green-100": "#D1FAE3",
    "--font-geist-mono": "\"Geist Mono\",\"Geist Mono Fallback\"",
    "--neutral-900": "#3D3D3D",
    "--red-400": "#F57A74",
    "--f-ui-07-font-weight": "400",
    "--yellow-600": "#BC8F12",
    "--tw-backdrop-hue-rotate": "",
    "--tw-shadow-colored": "0 0 #0000",
    "--font-inter": "\"Inter\",\"Inter Fallback\"",
    "--f-body-01-font-family": "\"Inter\",\"Inter Fallback\"",
    "--f-display-02-font-weight": "700",
    "--tw-numeric-fraction": "",
    "--f-heading-04-font-family": "\"Waldenburg\",\"Waldenburg Fallback\"",
    "--f-paragraph-04-line-height": "140%",
    "--f-description-02-font-size": "1.125rem",
    "--tw-font-size-6xl": "3rem",
    "--section-px-sm": "1rem",
    "--red-950": "#440D0B",
    "--f-subhead-04-font-size": "1rem",
    "--f-paragraph-04-font-size": "0.75rem",
    "--tw-line-height-xs-tight": "1.125rem",
    "--tw-skew-y": "0",
    "--tw-trim-bottom-2xs": "0.28125rem",
    "--f-heading-02-letter-spacing": "-0.03em",
    "--tw-font-size-xl": "1.125rem",
    "--tw-trim-top-xs-loose": "0.4375rem",
    "--magenta-700": "#973086",
    "--cyan-700": "#1A6984",
    "--tw-slashed-zero": "",
    "--f-paragraph-04-font-weight": "400",
    "--f-description-05-font-size": "1rem",
    "--tw-backdrop-opacity": "",
    "--tw-trim-top-sm-loose": "0.4375rem",
    "--teal-950": "#072C2B",
    "--spacing-outer-gutter": "4rem",
    "--tw-gradient-from-position": "",
    "--teal-300": "#66E1CC",
    "--tw-trim-top-3xl-loose": "0.5625rem",
    "--purple-300": "#E1BEF4",
    "--tw-contain-paint": "",
    "--teal-500": "#1FAD9D",
    "--tw-trim-top-base": "0.375rem",
    "--tw-line-height-lg-loose": "1.875rem",
    "--f-heading-02-line-height": "110%",
    "--tw-ring-offset-shadow": "0 0 #0000",
    "--tw-line-height-xs-loose": "1.5rem",
    "--f-paragraph-02-line-height": "140%",
    "--tw-trim-top-6xl": "0.53125rem",
    "--f-heading-04-font-size": "1.5rem",
    "--f-description-05-font-family": "\"Inter\",\"Inter Fallback\"",
    "--tw-trim-bottom-xl": "0.40625rem",
    "--f-ui-04-font-family": "\"WaldenburgFH\",\"WaldenburgFH Fallback\"",
    "--f-heading-04-line-height": "130%",
    "--teal-900": "#174A46",
    "--f-paragraph-01-font-weight": "400",
    "--f-description-02-letter-spacing": "0.01em",
    "--yellow-800": "#7D5316",
    "--tw-backdrop-saturate": "",
    "--f-subhead-03-font-family": "\"Waldenburg\",\"Waldenburg Fallback\"",
    "--magenta-900": "#642656",
    "--f-ui-01-font-weight": "700",
    "--white-50": "#FFF",
    "--tw-ring-inset": "",
    "--f-description-04-font-weight": "400",
    "--red-800": "#96231E",
    "--green-950": "#022C20",
    "--shadcn-muted-foreground": "0 0% 45.1%",
    "--f-subhead-02-font-family": "\"Waldenburg\",\"Waldenburg Fallback\"",
    "--teal-400": "#37C8B5",
    "--f-ui-07-font-family": "\"Inter\",\"Inter Fallback\"",
    "--f-ui-02-font-size": "0.875rem",
    "--f-display-02-font-size": "4rem",
    "--white-200": "#F5F3F1",
    "--tw-brightness": "",
    "--f-body-blog-line-height": "30px",
    "--f-paragraph-01-font-size": "1.125rem",
    "--tw-trim-top-xs-tight": "0.25rem",
    "--tw-trim-bottom-lg-loose": "0.5625rem",
    "--f-ui-08-line-height": "140%",
    "--green-700": "#047851",
    "--tw-trim-bottom-sm-loose": "0.4375rem",
    "--tw-backdrop-brightness": "",
    "--tw-line-height-4xl": "2.25rem",
    "--f-display-02-line-height": "100%",
    "--red-900": "#7D231F",
    "--f-ui-01-font-size": "1.125rem",
    "--magenta-300": "#F0B2EA",
    "--cyan-600": "#1783A3",
    "--f-paragraph-01-letter-spacing": "0em",
    "--tw-trim-top-3xl": "0.4375rem",
    "--shadcn-accent": "0 0% 96.1%",
    "--f-description-01-font-family": "\"Waldenburg\",\"Waldenburg Fallback\"",
    "--f-description-03-font-weight": "400",
    "--tw-trim-top-5xl": "0.46875rem",
    "--tw-contrast": "",
    "--red-50": "#FEF3F2",
    "--cyan-200": "#ADEAF4",
    "--section-px-default": "3rem",
    "--f-heading-03-letter-spacing": "-0.02em",
    "--tw-trim-bottom-6xl": "0.5625rem",
    "--f-ui-03-font-weight": "700",
    "--blue-300": "#A1BAEC",
    "--f-ui-02-line-height": "140%",
    "--tw-skew-x": "0",
    "--neutral-200": "#DCDCDC",
    "--f-ui-06-font-weight": "700",
    "--f-heading-02-font-family": "\"Waldenburg\",\"Waldenburg Fallback\"",
    "--f-paragraph-02-font-size": "1rem",
    "--teal-50": "#EAFDF9",
    "--teal-800": "#165A55",
    "--tw-backdrop-blur": "",
    "--f-paragraph-02-font-family": "\"Inter\",\"Inter Fallback\"",
    "--tw-shadow": "0 0 #0000",
    "--f-body-blog-font-weight": "400",
    "--orange-950": "#492104",
    "--f-description-blog-font-family": "\"Inter\",\"Inter Fallback\"",
    "--eggshell": "#FDFCFC",
    "--tw-scale-x": "1",
    "--tw-line-height-sm": "1.375rem",
    "--orange-900": "#792C15",
    "--f-subhead-03-font-size": "1rem",
    "--spacing-content-xwide": "12.5rem",
    "--cyan-100": "#D3F4FA",
    "--f-subhead-01-font-size": "1.375rem",
    "--f-paragraph-03-font-size": "0.875rem",
    "--yellow-400": "#EACE25",
    "--f-paragraph-03-font-family": "\"Inter\",\"Inter Fallback\"",
    "--tw-trim-bottom-xl-loose": "0.53125rem",
    "--outer-gutter": "64px",
    "--inter": "\"Inter\",\"Inter Fallback\"",
    "--neutral-950": "#1C1C1C",
    "--f-ui-08-font-family": "\"Inter\",\"Inter Fallback\"",
    "--tw-trim-top-4xs-loose": "0.25rem",
    "--red-200": "#FDCDCB",
    "--orange-300": "#F9B778",
    "--tw-numeric-figure": "",
    "--f-display-01-font-weight": "700",
    "--f-ui-06-font-size": "0.875rem"
  },
  "fonts": [
    {
      "family": "Waldenburg Fallback",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "WaldenburgFH Fallback",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Waldenburg",
      "style": "normal",
      "weight": "300",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Waldenburg",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Waldenburg",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "WaldenburgFH",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Waldenburg-ML",
      "style": "normal",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Waldenburg-ML",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Waldenburg-ML",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "WaldenburgFH-ML",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Inter Fallback",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Geist Mono",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Geist Mono",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Geist Mono",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Geist Mono",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Geist Mono",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Geist Mono",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Geist Mono Fallback",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    }
  ],
  "tokens": {
    "color": [
      [
        "rgba(0,0,0,1.0)",
        311
      ],
      [
        "rgba(119,113,105,1.0)",
        19
      ],
      [
        "rgba(255,255,255,1.0)",
        2
      ]
    ],
    "backgroundColor": [
      [
        "rgba(255,255,255,1.0)",
        9
      ],
      [
        "rgba(253,252,252,1.0)",
        6
      ],
      [
        "rgba(0,0,0,1.0)",
        6
      ],
      [
        "rgba(245,243,241,1.0)",
        6
      ],
      [
        "rgba(235,232,228,1.0)",
        1
      ],
      [
        "rgba(0,0,0,0.15)",
        1
      ],
      [
        "rgba(0,0,0,0.05)",
        1
      ]
    ],
    "backgroundImage": [
      [
        "image-set(url(\"https://eleven-public-cdn.elevenlabs.io/marketing_website/_next/static/media/noise@20aq.289c1f1d.avif\") 1dppx type(\"image/avif\"), url(\"https://eleven-public-cdn.elevenlabs.io/marketing_",
        1
      ]
    ],
    "fontFamily": [
      [
        "Inter, \"Inter Fallback\"",
        336
      ],
      [
        "Waldenburg, \"Waldenburg Fallback\"",
        3
      ]
    ],
    "fontSize": [
      [
        "18px",
        228
      ],
      [
        "14px",
        74
      ],
      [
        "16px",
        10
      ],
      [
        "15px",
        9
      ],
      [
        "20px",
        9
      ],
      [
        "13px",
        6
      ],
      [
        "36px",
        2
      ],
      [
        "32px",
        1
      ]
    ],
    "fontWeight": [
      [
        "400",
        256
      ],
      [
        "500",
        80
      ],
      [
        "300",
        3
      ]
    ],
    "lineHeight": [
      [
        "28.8px",
        225
      ],
      [
        "21px",
        74
      ],
      [
        "27px",
        9
      ],
      [
        "15px",
        6
      ],
      [
        "18px",
        6
      ],
      [
        "24px",
        5
      ],
      [
        "22.4px",
        5
      ],
      [
        "22px",
        3
      ],
      [
        "42px",
        2
      ],
      [
        "36px",
        1
      ]
    ],
    "letterSpacing": [
      [
        "0.14px",
        74
      ],
      [
        "0.16px",
        4
      ],
      [
        "0.15px",
        3
      ]
    ],
    "borderRadius": [
      [
        "4px",
        74
      ],
      [
        "9999px",
        15
      ],
      [
        "20px",
        12
      ],
      [
        "2px",
        2
      ],
      [
        "28px",
        2
      ],
      [
        "29px",
        1
      ]
    ],
    "boxShadow": [
      [
        "rgb(255, 255, 255) 0px 0px 0px 0px inset, rgba(0, 0, 0, 0.075) 0px 0px 0px 0.5px inset, rgba(0, 0, 0, 0) 0px 0px 0px 0px",
        6
      ],
      [
        "rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px, rgba(0, 0, 0, 0.04) 0px 1px 2px 0px, rgba(0, 0, 0, 0.04) 0px 2px 4px 0px",
        3
      ],
      [
        "rgba(78, 50, 23, 0.04) 0px 6px 16px 0px",
        1
      ],
      [
        "rgba(0, 0, 0, 0.4) 0px 0px 1px 0px, rgba(0, 0, 0, 0.04) 0px 1px 1px 0px, rgba(0, 0, 0, 0.04) 0px 2px 4px 0px",
        1
      ]
    ],
    "transition": [
      [
        "all",
        257
      ],
      [
        "color 0.15s cubic-bezier(0.4, 0, 0.2, 1), background-color 0.15s cubic-bezier(0.4, 0, 0.2, 1), border-color 0.15s cubic-bezier(0.4, 0, 0.2, 1), text-decoration-color 0.15s cubic-bezier(0.4, 0, 0.2, 1), fill 0.15s cubic-bezier(0.4, 0, 0.2, 1), stroke 0.15s cubic-bezier(0.4, 0, 0.2, 1)",
        73
      ],
      [
        "color 0.3s cubic-bezier(0.31, 0.325, 0, 0.92), background-color 0.3s cubic-bezier(0.31, 0.325, 0, 0.92), border-color 0.3s cubic-bezier(0.31, 0.325, 0, 0.92), text-decoration-color 0.3s cubic-bezier(0.31, 0.325, 0, 0.92), fill 0.3s cubic-bezier(0.31, 0.325, 0, 0.92), stroke 0.3s cubic-bezier(0.31, 0.325, 0, 0.92)",
        5
      ],
      [
        "color 0.15s cubic-bezier(0.4, 0, 0.2, 1), background-color 0.15s cubic-bezier(0.4, 0, 0.2, 1), border-color 0.15s cubic-bezier(0.4, 0, 0.2, 1), text-decoration-color 0.15s cubic-bezier(0.4, 0, 0.2, 1), fill 0.15s cubic-bezier(0.4, 0, 0.2, 1), stroke 0.15s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.15s cubic-bezier(0.4, 0, 0.2, 1), box-shadow 0.15s cubic-bezier(0.4, 0, 0.2, 1), transform 0.15s cubic-bezier(0.4, 0, 0.2, 1), filter 0.15s cubic-bezier(0.4, 0, 0.2, 1), backdrop-filter 0.15s cubic-bezier(0.4, 0, 0.2, 1)",
        2
      ],
      [
        "transform 0.3s cubic-bezier(0.4, 0, 0.2, 1), visibility 0.3s cubic-bezier(0.4, 0, 0.2, 1)",
        1
      ],
      [
        "transform 0.3s cubic-bezier(0.4, 0, 0.2, 1)",
        1
      ]
    ],
    "padding": [
      [
        "9px 6px 9px 6px",
        71
      ],
      [
        "0px 16px 0px 16px",
        8
      ],
      [
        "0px 20px 0px 20px",
        4
      ],
      [
        "32px 28px 32px 28px",
        3
      ],
      [
        "160px 48px 40px 48px",
        2
      ],
      [
        "24px 0px 24px 0px",
        2
      ],
      [
        "16px 16px 16px 16px",
        2
      ],
      [
        "0px 6px 0px 6px",
        2
      ],
      [
        "0px 16px 120px 16px",
        1
      ],
      [
        "72px 48px 72px 48px",
        1
      ],
      [
        "0px 0px 128px 0px",
        1
      ],
      [
        "8px 8px 8px 8px",
        1
      ],
      [
        "0px 0px 0px 12px",
        1
      ],
      [
        "10px 20px 10px 56px",
        1
      ]
    ],
    "gap": [
      [
        "12px 10px",
        3
      ],
      [
        "normal 48px",
        2
      ],
      [
        "8px",
        2
      ],
      [
        "16px",
        2
      ],
      [
        "32px 64px",
        1
      ],
      [
        "12px 8px",
        1
      ],
      [
        "64px 24px",
        1
      ],
      [
        "40px 24px",
        1
      ]
    ],
    "borderColor": [
      [
        "rgb(229, 229, 229)",
        330
      ],
      [
        "rgba(0, 0, 0, 0.05)",
        6
      ],
      [
        "rgb(0, 0, 0)",
        3
      ]
    ],
    "borderWidth": [
      [
        "0px 1px",
        5
      ],
      [
        "1px 0px",
        1
      ]
    ],
    "textTransform": [],
    "cursor": [
      [
        "pointer",
        96
      ],
      [
        "default",
        6
      ]
    ]
  },
  "sections": [
    {
      "file": "03_desktop_section_00.png",
      "y": 0
    },
    {
      "file": "03_desktop_section_01.png",
      "y": 810
    },
    {
      "file": "03_desktop_section_02.png",
      "y": 1620
    },
    {
      "file": "03_desktop_section_03.png",
      "y": 2430
    },
    {
      "file": "03_desktop_section_04.png",
      "y": 3240
    },
    {
      "file": "03_desktop_section_05.png",
      "y": 4050
    },
    {
      "file": "03_desktop_section_06.png",
      "y": 4860
    },
    {
      "file": "03_desktop_section_07.png",
      "y": 5670
    },
    {
      "file": "03_desktop_section_08.png",
      "y": 6480
    },
    {
      "file": "03_desktop_section_09.png",
      "y": 7290
    },
    {
      "file": "03_desktop_section_10.png",
      "y": 8100
    },
    {
      "file": "03_desktop_section_11.png",
      "y": 8910
    },
    {
      "file": "03_desktop_section_12.png",
      "y": 9720
    },
    {
      "file": "03_desktop_section_13.png",
      "y": 10530
    }
  ],
  "requests": {
    "byType": {
      "document": 2,
      "font": 7,
      "script": 126,
      "image": 86,
      "fetch": 25,
      "xhr": 15,
      "ping": 29
    },
    "fonts": [
      "https://eleven-public-cdn.elevenlabs.io/marketing_website/_next/static/chunks/src/app/_ui/fonts/waldenburg/KMR-Waldenburg-Buch-latin.1f7863d3c4317f3d.woff2",
      "https://eleven-public-cdn.elevenlabs.io/marketing_website/_next/static/chunks/src/app/_ui/fonts/waldenburg/KMR-Waldenburg-Buch-latin.1f7863d3c4317f3d.woff2?dpl=8173f3dd3d9b087f142bd70f74e92bc5f5bdfe4c",
      "https://eleven-public-cdn.elevenlabs.io/marketing_website/_next/static/chunks/src/app/_ui/fonts/waldenburg/KMR-Waldenburg-Fett-latin.e6b0db8ee0a63897.woff2",
      "https://eleven-public-cdn.elevenlabs.io/marketing_website/_next/static/chunks/src/app/_ui/fonts/waldenburg/KMR-Waldenburg-FettHalbschmal-latin.f75400b2d7673b43.woff2",
      "https://eleven-public-cdn.elevenlabs.io/marketing_website/_next/static/chunks/src/app/_ui/fonts/waldenburg/KMR-Waldenburg-Normal-latin.47fcefe5bf77b4e5.woff2",
      "https://eleven-public-cdn.elevenlabs.io/marketing_website/_next/static/media/e4af272ccee01ff0-s.p.woff2?dpl=8173f3dd3d9b087f142bd70f74e92bc5f5bdfe4c",
      "https://eleven-public-cdn.elevenlabs.io/marketing_website/_next/static/media/f5271587012faf78-s.woff2?dpl=8173f3dd3d9b087f142bd70f74e92bc5f5bdfe4c"
    ],
    "stylesheets": []
  }
}